# isCachePodMetadata method

1. @override

bool isCachePodMetadata()
override

Checks if pod metadata caching is enabled.

## Usage Example:

    if (factory.isCachePodMetadata()) {
      print('Pod metadata caching is enabled');
    }

@return true if pod metadata caching is enabled

## Implementation

    @override
    bool isCachePodMetadata() {
      final f = getPodFactory();

      if (_parent != null) {
        return f.isCachePodMetadata() || _parent!.getPodFactory().isCachePodMetadata();
      }

      return f.isCachePodMetadata();
    }